# Generated by Django 5.0.9 on 2024-10-01 13:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nemo', '0010_database_operations'),
    ]

    operations = [
        migrations.AddField(
            model_name='workloaddocument',
            name='ingress_support',
            field=models.BooleanField(db_index=True, default=False, help_text='Whether the workload document can be exposed via NEMO'),
        ),
        migrations.AddField(
            model_name='workloaddocumentinstance',
            name='ingress_enabled',
            field=models.BooleanField(db_index=True, default=False, help_text='Whether the instance should be exposed via NEMO'),
        ),
        migrations.AddField(
            model_name='workloaddocumentinstance',
            name='ingress_metadata',
            field=models.JSONField(blank=True, help_text='Ingress metadata', null=True),
        ),
    ]
